@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 480px) {


	.sph {
		display: block;
		width:90%;
		vertical-align: middle;
		padding:30px 5%;
		z-index: 999;
		position: relative;
	}
	.sph img {
		width: 30%;
		height: auto;
		margin:0;
		padding:0;
		display: inline-block;
	}
	
	
	.nav_toggle,
.nav_toggle span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.nav_toggle {
	float:right;
	display: inline-block;
  position: relative;
  width: 40px;
  height: 30px;
}
.nav_toggle span {
  position: absolute;
  right: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
}
.nav_toggle span:nth-of-type(1) {
  top: 0;
}
.nav_toggle span:nth-of-type(2) {
	width:20px;
	top: 14px;
}
.nav_toggle span:nth-of-type(3) {
	width:10px;
	bottom: 0;
}
	
	#sp_nav {
		width: 100%;		
	}
	#sp_nav.active {
		width:100%;
	}
#sp_nav a {
	text-decoration:none;
	font-size:16px;
	color: #000;
	line-height: 2.2;
	font-family: 'Roboto',"游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
ul.page {
	float:right;
	vertical-align: top;
	text-align: right;
	padding-right: 6%;
}
ul.sns {
	float:left;
	vertical-align: bottom;
	text-align: left;
	padding-left: 6%;
}

	

* {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

/*************************************
* ハンバーガーメニュー
*************************************/

/***** クリック前のボタン *****/
.nav_toggle {
    /* display:none; */ /* 通常時は非表示 */
    display: block;
    cursor: pointer;
    z-index: 3;
}
.nav_toggle span {
    display: block;
    position: absolute; /* .toggleに対して */
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}





/*************************************
* グローバルメニュー
*************************************/
/* #sp_nav */
#sp_nav {
	height:100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transform: translateY(-100%);
    z-index: 2;
    padding-top: 25%;
    text-align: center;
    color: #000;
    transition: all 0.8s;
	background-color: rgba(255, 255, 255, 0.6);
	-webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px);
}
#sp_nav li {
    width: 100%;
    list-style-type: none;
}
#sp_nav li a {
    display: block;
    color: #000;
}

/* .global_navに.activeが追加 */
#sp_nav.active {
    transform: none;
}
}










.nav_toggle span:nth-of-type(1) {
  -webkit-animation: menu-bar01 .75s forwards;
  animation: menu-bar01 .75s forwards;
}
@-webkit-keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(14px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(14px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.nav_toggle span:nth-of-type(2) {
  transition: all .25s .25s;
  opacity: 1;
	-webkit-animation: menu-bar04 .75s forwards;
  animation: menu-bar04 .75s forwards;
}
@-webkit-keyframes menu-bar04 {
  0% {
	  width:40px;
  }
  50% {
	  width:40px;
  }
  100% {
	  width:20px;
  }
}
@keyframes menu-bar04 {
  0% {
	  width:40px;
  }
  50% {
	  width:40px;
  }
  100% {
	  width:20px;
  }
}
.nav_toggle span:nth-of-type(3) {
  -webkit-animation: menu-bar02 .75s forwards;
  animation: menu-bar02 .75s forwards;
}
@-webkit-keyframes menu-bar02 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
	  width:40px;
  }
  50% {
    -webkit-transform: translateY(-14px) rotate(0);
	  width:40px;
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
	  width:10px;
  }
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(0) rotate(0);
	  width:40px;
  }
  50% {
    transform: translateY(-14px) rotate(0);
	  width:40px;
  }
  100% {
    transform: translateY(0) rotate(0);
	  width:10px;
  }
}
.nav_toggle.active span:nth-of-type(1) {
  -webkit-animation: active-menu-bar01 .75s forwards;
  animation: active-menu-bar01 .75s forwards;
	margin-top:3px;
}
@-webkit-keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(10px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(10px) rotate(45deg);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(10px) rotate(0);
  }
  100% {
    transform: translateY(10px) rotate(45deg);
  }
}
.nav_toggle.active span:nth-of-type(2) {
  opacity: 0;
	
}
.nav_toggle.active span:nth-of-type(3) {
  -webkit-animation: active-menu-bar03 .75s forwards;
  animation: active-menu-bar03 .75s forwards;
	width:40px;
}
@-webkit-keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-10px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
  }
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-15px) rotate(0);
  }
  100% {
    transform: translateY(-15px) rotate(-45deg);
  }
}
